<section class="partner-section">
	<p>{{ site.nom }} existe grâce au soutien de nombreux partenaires</p>
	<p>Nous les remercions chaleureusement !</p>
	<div class="partner-logo-list">
	  <!-- Liste logo obligatoires -->
	  <img src="generic-images/ademe_logo.jpg"/>
	  <img src="generic-images/ANCT_Logo.jpg"/>
	  <img src="generic-images/beta_gouv_logo.jpg"/>
	  <!-- Logo en plus -->
	  {% for logo in site.liste-logo %}
	  	<img src="{{ logo }}"/>
	  {% endfor %}
	</div>
	<p>Vous souhaitez mettre en place du covoiturage sur votre territoire ?</p>
	<p>Comobi est gratuit, open-source, et vous propose un accompagnement personnalisé !</p>
	<a class="search-btn" href="mailto:{{ site.mail }}" >Demander une démonstration</a>

  </section>
<footer>
	<section class="footer">
		<div>
			<p>Distribué par <img src="generic-images/logo-comobi-sfb.png" /> </p>
			<a href="http://comobi.fr">site internet</a>
			<a href="{{ site.code_source.comobi }}" target="_blank">Code source comobi-core</a>
			<a href="{{ site.code_source.instance }}" target="_blank">Code source de cette instance</a>
			<a href="{{ site.lien_cgu }}">Conditions Générales D'utilisation</a>
		</div>
		<div>
				<p>Nous contacter - {{ site.titre }} <br /> </p>
				<p>Email :  <a href="mailto:{{ site.mail }}">{{ site.mail }} </a></p>
				<p>Tél : <a href="tel:{{ site.tel }}">{{ site.tel }} </a> </p>
		</div>
	</section>
</footer>
